<?php

class TB_MUTD
{
	public $nomutd;
	public $nomut;
	public $kd_inv;
	public $nm_inv;
	public $satuan;
	public $ket_det;
	public $qty;
	public $harga;
	public $diskon;
	public $diskon_1;
	public $diskon_2;
	public $diskon_3;
	public $diskon_4;
	public $diskon_5;
	public $diskon_6;
	public $diskon_7;
	public $diskon_8;
	public $diskon_9;
	public $diskon_10;
	public $skala;
	public $lama_beli;
	public $ket;
	public $stok;
	
	public function getIndex()
	{
		return array(
						'nomutd' => 'pk',
						'nomut' => 'normal',
				);
	}
	
	public function set()
	{
		$res = array();
		return $res;
	}
	
	public function get()
	{
		$res = array();
		return $res;
	}
}